#main form{}

.ce_form .headline{font-weight:bold;}
fieldset{
	background:#fff;
	padding:0;
	margin:0 0 1em 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius:0px;

	} 
legend {
	width:auto;
	background:#1a1a1a;
	padding: 0 .8em;
	border:1px solid #ccc;
	border-radius:0px;
}

.ce_comments fieldset{
	background:transparent;padding:0;margin:0;border:0;
	
	}
/*.ie legend{margin-top:-15px;}
.ie fieldset{margin-top:15px;}*/


/* -- Text fields and textareas -- */
input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="email"],
input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],input:not([type]),input[type="submit"],button.submit,textarea {
	width:100%;
	display:inline-block;
	padding:10px;
	background:#fff;
	border:1px solid #dbd7d7;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius:0px;
	margin-bottom:15px;
}


/* -- Font -- */
input.text,input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="email"], input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],input:not([type]),input[type="submit"],textarea,select,button.submit {

	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
	font-weight:inherit;	
	}

/* -- Focus -- */
input[type="text"]:focus,input[type="password"]:focus,input[type="date"]:focus,input[type="datetime"]:focus,input[type="email"]:focus,
input[type="number"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="time"]:focus,input[type="url"]:focus,input:not([type]):focus,textarea:focus,button.submit:focus {
	outline:0;
	background:#fff;
	border:1px solid #dbd7d7;
	color:#1a1a1a;
}

/* -- Captcha -- */
input.captcha{width:70px;margin-right:.5em;margin-bottom:1em;margin-top:.6em;}

/* -- Fix some width and height settings -- */
input[type="file"] {cursor:pointer;}
select,input[type="file"] {display:block;}
input[type="file"],input[type="image"],input[type="submit"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"] {width:auto;}
textarea,select[multiple],select[size] {height:auto;}

/* -- Checkboxes and radio buttons -- */
.radio_container span,.checkbox_container span{display:block;} 
input[type="radio"],input[type="checkbox"] {margin:0 10px 0 0;}
input[type="radio"],input[type="checkbox"]{vertical-align:middle;}
.radio_container input,.checkbox_container input{position:relative}


/* -- Handle disabled and read-only -- */
input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly] {cursor:not-allowed;background:#eee;}
input[type="radio"][disabled],input[type="checkbox"][disabled],input[type="radio"][readonly],input[type="checkbox"][readonly] {background:transparent;}


/* -- Buttons -- */
input[type="submit"],.mod_search button.submit,input[type="search"],button.submit,{
	-webkit-appearance: none;
	width:100%;
	display:block;
	margin:2em 0 0 0;
	text-align:left;
	vertical-align:middle;
	cursor:pointer;
	border:1px solid #dbd7d7;
	background:#fff;	
	font-size:inherit;
	font-weight:inherit;
	border-radius:0;
	text-align:center;
	
}
input[type="submit"]:hover,.mod_search button.submit:hover,button.submit:hover{
	background:#666;
	color:#fff;
	text-decoration:none;
}
.mod_search button.submitbutton.submit{width:auto;padding:.6em 3em;-webkit-appearance: none;}

/*--- optional ---*/
select {
   -webkit-appearance: button;
 	padding:7px;
   background-color:#eeeeee;
	line-height:1;
   border: 0;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
   margin-bottom:1em;
   color:#505050;
   border-radius:0;
}

/*input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{background:#fff}*/
select:active,select:focus{outline:0;border:0;border: 1px solid #eee;}





	
	.ie input:-ms-input-placeholder{color:#ccc;}	
	::-webkit-input-placeholder {color:#ccc;}
	::-moz-placeholder {color:#ccc;}
	:-ms-input-placeholder {color:#ccc;}
	:-moz-placeholder {color:#ccc;}
	



span.mandatory{color:#e64d40}


/* -- SUCHBOX -- */	
/* -- line-height des Elternelement = line-height & height von input[type="text"] -- */
/* -- im #headertool dann ein padding für den Abstand von oben -- */
#suchbox{width:auto;float:right;}
#suchbox form{float:right;margin:2px 0 0 0 ;}
#suchbox .formbody > div{float:left;}
#suchbox input[type="text"],#suchbox input[type="text"]:focus{width:150px;overflow:hidden;border:0;padding:0 30px 0 10px;color:#333;box-sizing: border-box;border-radius:3px;background:#ccc;height:21px;line-height:21px;position:relative;margin:0 -25px 0 0;font-size:14px !important;}
				

#suchbox ::-webkit-input-placeholder {color: #fafafa;line-height:inherit;opacity:1;}
#suchbox :-moz-placeholder {color: #fafafa;line-height:inherit;opacity:  1;}
#suchbox ::-moz-placeholder {line-height:inherit;color:#fafafa;opacity:  1;}
#suchbox :-ms-input-placeholder {line-height:inherit;color:#fafafa;}
/*#suchbox button{border:0;padding:0;margin:0;outline:0;height:21px;width:21px;background:#cf0;cursor:pointer;border-radius:3px;-webkit-appearance: none;}*/	
#suchbox button{border:0;padding:0;margin:0 20px 0 0;outline:0;background:transparent;height:20px;width:20px;cursor:pointer;border-radius:0;-webkit-appearance: none;z-index:500;position:relative}	


/*----- MOBILE SUCHE -----*/

.mobilsuche #suchbox{width:calc(100% - 20px);margin-left:auto;margin-right:auto;float:none;margin-bottom:1em;}
.mobilsuche #suchbox form{float:none;margin:0;text-align:center;margin-left:auto;margin-right:auto;}
.mobilsuche #suchbox .formbody{position:relative}
.mobilsuche #suchbox .formbody > div{float:left;}
.mobilsuche #suchbox input[type="text"],.mobilsuche #suchbox input[type="text"]:focus{width:100%;overflow:hidden;border:0;padding:0 50px 0 0;color:#333;box-sizing: border-box;border-radius:0;text-indent:10px;background:#f2f2f2;height:40px;line-height:41px;position:relative;margin:0 ;font-size:14px !important;}
				
.mobilsuche #suchbox button{border:0;padding:0;margin:0;outline:0;height:40px;width:40px;background:transparent;cursor:pointer;border-radius:0;z-index:600;position:absolute;right:0;}	
.mobilsuche #suchbox ::-webkit-input-placeholder {color: #333;}
.mobilsuche #suchbox ::-moz-placeholder {color: #333;}
.mobilsuche #suchbox :-ms-input-placeholder{color: #333;}
.mobilsuche #suchbox ::-webkit-input-placeholder {color: #333;}


.seminaranmeldung .formbody{margin:0 -15px}
.seminaranmeldung .formbody label{padding:0}
.seminaranmeldung fieldset{background:transparent}
.seminaranmeldung .checkbox_container{margin:0 15px 1em 15px}


@media only screen and (max-width:767px) {}
	
@media only screen and (min-width:768px) {}	
	
@media only screen and (max-width:959px) {
	.newsletterartikel label.text,.newsletterartikel label.field_label{text-align:center;width:100%;display:inline-block;}
	.mod_search button.submit{width:100%;text-align:center;}

}
	
@media only screen and (min-width:960px) {
	input[type="submit"]{
	width:calc(50% - 15px);	margin-left:auto;margin-right:auto;
}
.newsletterseite input[type="submit"]{margin-left:0}
p.error{background:#C00;color:#fff;padding:0 1em;}
}